
.hhcj_lists.news_lists>li
 {
    margin-bottom: 4px;
    width: 50%;
}

.mt_list li {
    width: 210px;
    height: 360px;
    border-radius: 5px;
    margin-bottom: 20px;
    margin-right: 30px;
    position: relative;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-top: 25px;
}

.section-title11 {
    width: 1200px;
    height: 80px;
    text-indent: 0;
    background: url(https://img-sxworker.sxworker.com/d/file/p/2026-04-23/1d34132ed67ac6bc2b634a6b14b6be3b.png) center center no-repeat;
    background-size: cover;
    border-bottom: 0;
    margin: 0 auto 0px;
}
.section-title22 {
    width: 1200px;
    height: 80px;
    text-indent: 0;
    background: url(https://img-sxworker.sxworker.com/d/file/p/2026-04-07/a17f8449a53e42d8790bbc00e3005ec0.png) center center no-repeat;
    background-size: cover;
    border-bottom: 0;
    margin: 0 auto 0px;
}
.section-title2 {
    width: 600px;
    height: 80px;
    text-indent: 0;
    background-size: cover;
    border-bottom: 0;
    margin: 0 auto 0px;
}

.section-title3 {
    width: 1200px;
    height: 80px;
    text-indent: 0;
    background: url(https://img-sxworker.sxworker.com/d/file/p/2026-04-07/0cb29bb1083c262108e3f7608675f4ce.png) center center no-repeat;
    background-size: cover;
    border-bottom: 0;
    margin: 0 auto 30px;
}

.imgtxt1{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding-right: 20px;
}

.container-1 .imgtxt2 img {
    float: left;
    width: 256px;
    height: 344px;
    border-radius: 5px;
    margin-right: 16px;
    background-size: cover;
    background-position: center;
}

.container-1 .imgtxt2 li {
    clear: both;
    width: 45%;
    padding: 15px 0;
    border-bottom: 1px solid #EEE;
    overflow: hidden;
}

.container-1 .imgtxt2 h3 {
    min-height: 100px;
    font-size: 20px;
    line-height: 31px;
    margin: .5em 0;
}

.imgtxt2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding-right: 20px;
}

.container-1 .imgtxt1 li {
    clear: both;
    width: 45%;
    padding: 15px 0;
    border-bottom: 1px solid #EEE;
    overflow: hidden;
}

.banner_box {
        margin-top: 50px;
        margin-right:2px;
        width:50%;
}

.section-title em {
    padding-top: 0px;
    color: #fff6e3;
    display: block;
    text-align: center;
    font-size: 40px;
    font-style: normal;
}

.container-1 .section-title em {
    display: block;
    text-align: center;
    font-size: 40px;
    padding-top: 3px;
    color: #fff6e3;
    font-style: normal;
}

.container-1 {
    margin-bottom: 40px;
}

.banner {
        height: 900px;
        width: 1920px;
        justify-self: anchor-center;
}


@media only screen and (max-width: 768px) 
{
    .mt_list li {
    width: 42%;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-top: 25px;
        height: 220px;
            margin-bottom: 0px;
    margin-right: 15px;
            margin-left: 15px;
}

.hhcj_lists.news_lists>li
 {
    margin-bottom: 4px;
    width: 100%;
}
.container-1 .section-title {
    width: 100%;
    height: auto;
    text-indent: 0;
    background-size: cover;
}

.section-title3 {
    width: 100%;
    height: 80px;
    background-size: cover;
}
.section-title11 {
    width: 100%;
    height: 80px;
    text-indent: 0;
    background-size: cover;
    border-bottom: 0;
    margin: 0 auto 0px;
}
.section-title2 {
    width: 100%;
    height: 80px;
    text-indent: 0;
    background-size: cover;
    border-bottom: 0;
    margin: 0 auto 0px;
}
.section-title22 {
     width: 100%;
    height: 80px;
    text-indent: 0;
    background-size: cover;
    border-bottom: 0;
    margin: 0 auto 0px;
}

}